.widget-snippet.contact-address-box{
    text-align: right;
}
 .contact-details {
    max-width: 500px;
    margin: 0 0 0 auto;
    padding: 14px 30px 30px 50px;
}
.widget-snippet .contact-details h2{
    margin-bottom: 30px;
    text-align:left;
}
.widget-snippet  .contact-details ul{
  text-align: left;
}
.widget-snippet  .contact-details ul li::before{
   display:none;
}
.widget-snippet  .contact-details ul li{
    padding: 0px 0 5px;
}
.widget-snippet  .contact-details ul li:nth-of-type(2){
   margin-top: 10px;
}
.widget-snippet  .contact-details ul li:nth-of-type(2) a{
   color: #000000;
}
.widget-snippet  .contact-details ul li:nth-of-type(2) a:hover{
    color: #3badae;
}
.widget-snippet  .contact-details ul li i {
    position: absolute;
    left: 0;
    top: 8px;
    font-size: 20px !important;
    color: #3badae;
}
.widget-snippet  .contact-details ul li:first-child i {
    font-size: 25px !important;
}
.widget-snippet  .contact-details ul li a{
   color: #3badae;
}